# Copyright (C) 2026 Buywptemplates
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Database Agency 1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/database-agency\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-08-18T12:51:40+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: database-agency\n"

#. Theme Name of the theme
#: style.css
#: inc/dashboard/get_started_info.php:127
msgid "Database Agency"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.buywptemplates.com/products/database-agency"
msgstr ""

#. Description of the theme
#: style.css
#: inc/dashboard/get_started_info.php:124
msgid "Business Database Agency provides a clean and organised website structure with flexible customization options and configurable content sections. It includes homepage areas for featured content, testimonials, service information, team profiles, contact details, and image galleries. Users can modify typography, colours, navigation menus, widget areas, headers, footers, and logo settings through the built-in Customizer without changing the core files. These settings help maintain a consistent design across the website. The theme supports the block editor and works with commonly used page builders for creating customised page layouts. It also offers compatibility with plugins for contact forms, SEO, caching, and security to extend functionality when required. Translation-ready support makes multilingual content easier to manage, while standard coding practices help maintain compatibility with ongoing platform updates. Additional customization options allow adjustments to spacing, page structure, banners, widgets, and content placement. Business Database Agency provides organised layout controls, footer settings, image management options, and configurable homepage sections that simplify website updates while maintaining a clear and structured presentation throughout the site."
msgstr ""

#. Author of the theme
#: style.css
msgid "Buywptemplates"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.buywptemplates.com/"
msgstr ""

#: inc/block-patterns.php:37
msgid "Default header"
msgstr ""

#: inc/block-patterns.php:42
msgid "Default footer"
msgstr ""

#: inc/block-patterns.php:47
msgid "Home Banner"
msgstr ""

#: inc/block-patterns.php:51
msgid "Database Section"
msgstr ""

#: inc/block-patterns.php:55
#: inc/block-patterns.php:132
msgid "About Section"
msgstr ""

#: inc/block-patterns.php:59
#: inc/block-patterns.php:133
msgid "News Section"
msgstr ""

#: inc/block-patterns.php:63
#: inc/block-patterns.php:134
msgid "FAQ Section"
msgstr ""

#: inc/block-patterns.php:67
msgid "Primary Sidebar"
msgstr ""

#: inc/block-patterns.php:71
msgid "404 content"
msgstr ""

#: inc/block-patterns.php:75
msgid "Post Single Column"
msgstr ""

#: inc/block-patterns.php:80
msgid "Post Two Column"
msgstr ""

#: inc/block-patterns.php:85
msgid "Post Three Column"
msgstr ""

#: inc/block-patterns.php:90
msgid "Post Four Column"
msgstr ""

#: inc/block-patterns.php:95
msgid "Feature Post Column"
msgstr ""

#: inc/block-patterns.php:100
msgid "Comment Section 1"
msgstr ""

#: inc/block-patterns.php:104
msgid "Cover With Post Title"
msgstr ""

#: inc/block-patterns.php:108
msgid "Cover With Search Title"
msgstr ""

#: inc/block-patterns.php:112
msgid "Cover With Archive Title"
msgstr ""

#: inc/block-patterns.php:116
msgid "Cover With Index Title"
msgstr ""

#: inc/block-patterns.php:120
msgid "Theme Button"
msgstr ""

#: inc/block-patterns.php:126
msgid "Footers"
msgstr ""

#: inc/block-patterns.php:127
msgid "Headers"
msgstr ""

#: inc/block-patterns.php:128
#: patterns/primary-sidebar.php:31
msgid "Pages"
msgstr ""

#: inc/block-patterns.php:129
msgid "Query"
msgstr ""

#: inc/block-patterns.php:130
msgid "Sidebars"
msgstr ""

#: inc/block-patterns.php:131
msgid "Banner Sections"
msgstr ""

#: inc/block-patterns.php:135
msgid "Comment Sections"
msgstr ""

#: inc/block-patterns.php:136
msgid "Theme Button Sections"
msgstr ""

#: inc/dashboard/get_started_info.php:9
#: inc/dashboard/get_started_info.php:10
#: inc/dashboard/get_started_info.php:87
msgid "About Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:49
msgid "Thanks For Installing Database Agency, You Rock!"
msgstr ""

#: inc/dashboard/get_started_info.php:50
msgid "Take benefit of a variety of features, functionalities, elements, and an exclusive set of customization options to build your own professional charity website. Please Click on the link below to know the theme setup information."
msgstr ""

#: inc/dashboard/get_started_info.php:52
msgid "Getting Started"
msgstr ""

#: inc/dashboard/get_started_info.php:53
msgid "Pro Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:54
msgid "Free Doc"
msgstr ""

#: inc/dashboard/get_started_info.php:55
msgid "Upgrade To Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:88
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:89
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/get_started_info.php:90
msgid "Live Demo"
msgstr ""

#: inc/dashboard/get_started_info.php:91
msgid "Buy Pro"
msgstr ""

#: inc/dashboard/get_started_info.php:99
msgid "Welcome to Database Agency Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:100
msgid "Version: "
msgstr ""

#: inc/dashboard/get_started_info.php:101
msgid "A premium-quality theme for resorts, hotels, homestays & vacation rentals."
msgstr ""

#: inc/dashboard/get_started_info.php:103
msgid "Theme created by Buy WP Templates"
msgstr ""

#: inc/dashboard/get_started_info.php:105
msgid "Click the button below to visit your site."
msgstr ""

#: inc/dashboard/get_started_info.php:106
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/get_started_info.php:120
msgid "1) Setup Database Agency Theme"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "Start"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "Customizing"
msgstr ""

#: inc/dashboard/get_started_info.php:126
msgid "your website."
msgstr ""

#: inc/dashboard/get_started_info.php:127
msgid "Documentation"
msgstr ""

#: inc/dashboard/get_started_info.php:141
msgid "2) Premium Theme Information."
msgstr ""

#: inc/dashboard/get_started_info.php:146
msgid "Pro Theme Description"
msgstr ""

#: inc/dashboard/get_started_info.php:147
msgid "The Database WordPress Theme provides a structured website framework with configurable homepage sections, navigation menus, typography controls, widget-ready areas, and colour settings that can be managed through the built-in Customizer. Users can upload logos, configure headers and footers, organise image galleries, and adjust page layouts without editing the core files. The theme supports the block editor and integrates with commonly used page builders, making it easier to create customised page structures. Compatibility with contact form, SEO, caching, and security plugins allows additional functionality while maintaining compatibility with current platform updates. Translation-ready support also makes multilingual website management more convenient. Standard coding practices contribute to easier maintenance, while configurable spacing, fonts, banners, and content blocks help maintain a consistent website appearance across different pages."
msgstr ""

#: inc/dashboard/get_started_info.php:152
msgid "Pro Theme Features"
msgstr ""

#: inc/dashboard/get_started_info.php:154
msgid "Responsive & Mobile-Friendly Design"
msgstr ""

#: inc/dashboard/get_started_info.php:155
msgid "Retina-Ready Display"
msgstr ""

#: inc/dashboard/get_started_info.php:156
msgid "Bootstrap Framework"
msgstr ""

#: inc/dashboard/get_started_info.php:157
msgid "Fast Load Times"
msgstr ""

#: inc/dashboard/get_started_info.php:158
msgid "Advanced Customization Options"
msgstr ""

#: inc/dashboard/get_started_info.php:159
msgid "Interactive CTA Buttons"
msgstr ""

#: inc/dashboard/get_started_info.php:160
msgid "Attractive Hero & Banner Sections"
msgstr ""

#: inc/dashboard/get_started_info.php:161
msgid "Testimonial Showcase Section"
msgstr ""

#: inc/dashboard/get_started_info.php:162
msgid "Team & Staff Showcase Layouts"
msgstr ""

#: inc/dashboard/get_started_info.php:163
msgid "Pre-Designed Shortcodes"
msgstr ""

#: inc/dashboard/get_started_info.php:164
msgid "Clean and Secure Code"
msgstr ""

#: inc/dashboard/get_started_info.php:165
msgid "SEO-Friendly Structure"
msgstr ""

#: inc/dashboard/get_started_info.php:166
msgid "Modern and Elegant UI Design"
msgstr ""

#: inc/dashboard/get_started_info.php:167
msgid "One-Click Demo Import Feature"
msgstr ""

#: inc/dashboard/get_started_info.php:168
msgid "Booking Plugin Compatibility"
msgstr ""

#: inc/dashboard/get_started_info.php:169
msgid "Customizable Typography Options"
msgstr ""

#: inc/dashboard/get_started_info.php:170
msgid "Color Scheme Management"
msgstr ""

#: inc/dashboard/get_started_info.php:171
msgid "Cross-Browser Compatible"
msgstr ""

#: inc/dashboard/get_started_info.php:172
msgid "Regular Theme Updates"
msgstr ""

#: inc/dashboard/get_started_info.php:173
msgid "Hotel-Oriented Layouts"
msgstr ""

#: inc/dashboard/get_started_info.php:174
msgid "Lightweight & Optimized Performance"
msgstr ""

#: inc/dashboard/get_started_info.php:175
msgid "Room Showcase Sections"
msgstr ""

#: inc/dashboard/get_started_info.php:176
msgid "Built-In Blog Support"
msgstr ""

#: inc/dashboard/get_started_info.php:177
msgid "Contact Form Integration"
msgstr ""

#: inc/dashboard/get_started_info.php:178
msgid "Compatible with Page Builders"
msgstr ""

#: inc/section-pro/customizer.php:73
msgid "Database Agency Pro"
msgstr ""

#: inc/section-pro/customizer.php:74
msgid "Upgrade Pro"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:14
msgid "Video Popup Block by WPZOOM"
msgstr ""

#: inc/tgm/tgm.php:21
msgid "GTranslate"
msgstr ""

#: patterns/about-section.php
msgctxt "Pattern title"
msgid "About Section"
msgstr ""

#: patterns/about-section.php:16
msgid "Lorem Ipsum"
msgstr ""

#: patterns/about-section.php:16
msgid "is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown prmulish took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum."
msgstr ""

#: patterns/about-section.php:21
msgid "explore more"
msgstr ""

#: patterns/about-section.php:30
msgid "36+"
msgstr ""

#: patterns/about-section.php:34
msgid "year of experence"
msgstr ""

#: patterns/about-section.php:44
msgid "professional team"
msgstr ""

#: patterns/about-section.php:58
#: patterns/footer-default.php:48
msgid "about us"
msgstr ""

#: patterns/about-section.php:62
msgid "Your peaceful escape starts at our Database Agency."
msgstr ""

#: patterns/comment-section-1.php
msgctxt "Pattern title"
msgid "Comment Section 1"
msgstr ""

#: patterns/cover-with-archive-title.php
msgctxt "Pattern title"
msgid "Cover With Archive Title"
msgstr ""

#: patterns/cover-with-index-title.php
msgctxt "Pattern title"
msgid "Cover With Index Title"
msgstr ""

#: patterns/cover-with-index-title.php:15
msgid "BLOG"
msgstr ""

#: patterns/cover-with-post-title.php
msgctxt "Pattern title"
msgid "Cover With Post Title"
msgstr ""

#: patterns/cover-with-search-title.php
msgctxt "Pattern title"
msgid "Cover With Search Title"
msgstr ""

#: patterns/database-section.php
msgctxt "Pattern title"
msgid "Database Section"
msgstr ""

#: patterns/database-section.php:19
msgid "Choose Your Database Plan"
msgstr ""

#: patterns/database-section.php:23
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: patterns/database-section.php:30
#: patterns/footer-default.php:98
msgid "Shared Database"
msgstr ""

#: patterns/database-section.php:34
#: patterns/footer-default.php:102
msgid "Managed Database"
msgstr ""

#: patterns/database-section.php:38
#: patterns/footer-default.php:106
msgid "Cloud Database"
msgstr ""

#: patterns/database-section.php:42
#: patterns/footer-default.php:110
msgid "Enterprise Data"
msgstr ""

#: patterns/database-section.php:46
#: patterns/footer-default.php:114
msgid "Backup Data"
msgstr ""

#: patterns/database-section.php:59
msgid "Single"
msgstr ""

#: patterns/database-section.php:63
#: patterns/database-section.php:227
#: patterns/database-section.php:317
#: patterns/database-section.php:481
#: patterns/database-section.php:571
#: patterns/database-section.php:735
#: patterns/database-section.php:825
#: patterns/database-section.php:989
#: patterns/database-section.php:1079
#: patterns/database-section.php:1243
msgid "A great solution for beginners"
msgstr ""

#: patterns/database-section.php:75
#: patterns/database-section.php:329
#: patterns/database-section.php:583
#: patterns/database-section.php:837
#: patterns/database-section.php:1091
msgid "03.00"
msgstr ""

#: patterns/database-section.php:79
#: patterns/database-section.php:161
#: patterns/database-section.php:243
#: patterns/database-section.php:333
#: patterns/database-section.php:415
#: patterns/database-section.php:497
#: patterns/database-section.php:587
#: patterns/database-section.php:669
#: patterns/database-section.php:751
#: patterns/database-section.php:841
#: patterns/database-section.php:923
#: patterns/database-section.php:1005
#: patterns/database-section.php:1095
#: patterns/database-section.php:1177
#: patterns/database-section.php:1259
msgid "/mo"
msgstr ""

#: patterns/database-section.php:85
#: patterns/database-section.php:167
#: patterns/database-section.php:249
#: patterns/database-section.php:339
#: patterns/database-section.php:421
#: patterns/database-section.php:503
#: patterns/database-section.php:593
#: patterns/database-section.php:675
#: patterns/database-section.php:757
#: patterns/database-section.php:847
#: patterns/database-section.php:929
#: patterns/database-section.php:1011
#: patterns/database-section.php:1101
#: patterns/database-section.php:1183
#: patterns/database-section.php:1265
msgid "+3 month Free"
msgstr ""

#: patterns/database-section.php:90
#: patterns/database-section.php:172
#: patterns/database-section.php:254
#: patterns/database-section.php:344
#: patterns/database-section.php:426
#: patterns/database-section.php:508
#: patterns/database-section.php:598
#: patterns/database-section.php:680
#: patterns/database-section.php:762
#: patterns/database-section.php:852
#: patterns/database-section.php:934
#: patterns/database-section.php:1016
#: patterns/database-section.php:1106
#: patterns/database-section.php:1188
#: patterns/database-section.php:1270
msgid "SAVE 70%"
msgstr ""

#: patterns/database-section.php:98
#: patterns/database-section.php:180
#: patterns/database-section.php:262
#: patterns/database-section.php:352
#: patterns/database-section.php:434
#: patterns/database-section.php:516
#: patterns/database-section.php:606
#: patterns/database-section.php:688
#: patterns/database-section.php:770
#: patterns/database-section.php:860
#: patterns/database-section.php:942
#: patterns/database-section.php:1024
#: patterns/database-section.php:1114
#: patterns/database-section.php:1196
#: patterns/database-section.php:1278
msgid "Top Features"
msgstr ""

#: patterns/database-section.php:103
#: patterns/database-section.php:357
#: patterns/database-section.php:611
#: patterns/database-section.php:865
#: patterns/database-section.php:1119
msgid "50GB Secure Storage"
msgstr ""

#: patterns/database-section.php:107
#: patterns/database-section.php:361
#: patterns/database-section.php:615
#: patterns/database-section.php:869
#: patterns/database-section.php:1123
msgid "Daily Backup"
msgstr ""

#: patterns/database-section.php:111
#: patterns/database-section.php:365
#: patterns/database-section.php:619
#: patterns/database-section.php:873
#: patterns/database-section.php:1127
msgid "SSL Encryption"
msgstr ""

#: patterns/database-section.php:115
#: patterns/database-section.php:369
#: patterns/database-section.php:623
#: patterns/database-section.php:877
#: patterns/database-section.php:1131
msgid "24/7 Monitoring"
msgstr ""

#: patterns/database-section.php:119
#: patterns/database-section.php:373
#: patterns/database-section.php:627
#: patterns/database-section.php:881
#: patterns/database-section.php:1135
msgid "Email Support"
msgstr ""

#: patterns/database-section.php:126
#: patterns/database-section.php:208
#: patterns/database-section.php:290
#: patterns/database-section.php:380
#: patterns/database-section.php:462
#: patterns/database-section.php:544
#: patterns/database-section.php:634
#: patterns/database-section.php:716
#: patterns/database-section.php:798
#: patterns/database-section.php:888
#: patterns/database-section.php:970
#: patterns/database-section.php:1052
#: patterns/database-section.php:1142
#: patterns/database-section.php:1224
#: patterns/database-section.php:1306
msgid "Buy Now"
msgstr ""

#: patterns/database-section.php:131
#: patterns/database-section.php:295
#: patterns/database-section.php:385
#: patterns/database-section.php:549
#: patterns/database-section.php:639
#: patterns/database-section.php:803
#: patterns/database-section.php:893
#: patterns/database-section.php:1057
#: patterns/database-section.php:1147
#: patterns/database-section.php:1311
msgid "$220.00/mo when you renew"
msgstr ""

#: patterns/database-section.php:141
msgid "Premium"
msgstr ""

#: patterns/database-section.php:145
#: patterns/database-section.php:399
#: patterns/database-section.php:653
#: patterns/database-section.php:907
#: patterns/database-section.php:1161
msgid "Everything you need to create your website"
msgstr ""

#: patterns/database-section.php:153
#: patterns/database-section.php:235
#: patterns/database-section.php:325
#: patterns/database-section.php:489
#: patterns/database-section.php:579
#: patterns/database-section.php:743
#: patterns/database-section.php:1087
#: patterns/database-section.php:1251
msgid "$"
msgstr ""

#: patterns/database-section.php:157
#: patterns/database-section.php:411
#: patterns/database-section.php:665
#: patterns/database-section.php:919
#: patterns/database-section.php:1173
msgid "06.00"
msgstr ""

#: patterns/database-section.php:185
#: patterns/database-section.php:439
#: patterns/database-section.php:693
#: patterns/database-section.php:947
#: patterns/database-section.php:1201
msgid "200GB Storage"
msgstr ""

#: patterns/database-section.php:189
#: patterns/database-section.php:443
#: patterns/database-section.php:697
#: patterns/database-section.php:951
#: patterns/database-section.php:1205
msgid "Automated Backups"
msgstr ""

#: patterns/database-section.php:193
#: patterns/database-section.php:447
#: patterns/database-section.php:701
#: patterns/database-section.php:955
#: patterns/database-section.php:1209
msgid "Advanced Security"
msgstr ""

#: patterns/database-section.php:197
#: patterns/database-section.php:451
#: patterns/database-section.php:705
#: patterns/database-section.php:959
#: patterns/database-section.php:1213
msgid "Real-Time Analytics"
msgstr ""

#: patterns/database-section.php:201
#: patterns/database-section.php:455
#: patterns/database-section.php:709
#: patterns/database-section.php:963
#: patterns/database-section.php:1217
msgid "Priority Support"
msgstr ""

#: patterns/database-section.php:213
#: patterns/database-section.php:467
#: patterns/database-section.php:721
#: patterns/database-section.php:975
#: patterns/database-section.php:1229
msgid "$210.00/mo when you renew"
msgstr ""

#: patterns/database-section.php:223
msgid "Business"
msgstr ""

#: patterns/database-section.php:239
#: patterns/database-section.php:493
#: patterns/database-section.php:747
#: patterns/database-section.php:1001
#: patterns/database-section.php:1255
msgid "09.00"
msgstr ""

#: patterns/database-section.php:267
#: patterns/database-section.php:521
#: patterns/database-section.php:775
#: patterns/database-section.php:1029
#: patterns/database-section.php:1283
msgid "Unlimited Storage"
msgstr ""

#: patterns/database-section.php:271
#: patterns/database-section.php:525
#: patterns/database-section.php:779
#: patterns/database-section.php:1033
#: patterns/database-section.php:1287
msgid "Dedicated Server"
msgstr ""

#: patterns/database-section.php:275
#: patterns/database-section.php:529
#: patterns/database-section.php:783
#: patterns/database-section.php:1037
#: patterns/database-section.php:1291
msgid "Custom Architecture"
msgstr ""

#: patterns/database-section.php:279
#: patterns/database-section.php:533
#: patterns/database-section.php:787
#: patterns/database-section.php:1041
#: patterns/database-section.php:1295
msgid "AI Monitoring"
msgstr ""

#: patterns/database-section.php:283
#: patterns/database-section.php:537
#: patterns/database-section.php:791
#: patterns/database-section.php:1045
#: patterns/database-section.php:1299
msgid "24/7 Dedicated Support"
msgstr ""

#: patterns/database-section.php:313
msgid "Starter DB"
msgstr ""

#: patterns/database-section.php:395
msgid "Professional DB"
msgstr ""

#: patterns/database-section.php:477
msgid "Enterprise DB"
msgstr ""

#: patterns/database-section.php:567
msgid "Cloud Basic"
msgstr ""

#: patterns/database-section.php:649
msgid "Cloud Pro"
msgstr ""

#: patterns/database-section.php:731
msgid "Cloud Max"
msgstr ""

#: patterns/database-section.php:821
msgid "Data Core"
msgstr ""

#: patterns/database-section.php:903
msgid "Data Advanced"
msgstr ""

#: patterns/database-section.php:985
msgid "Data Elite"
msgstr ""

#: patterns/database-section.php:1075
msgid "Safe Backup"
msgstr ""

#: patterns/database-section.php:1157
msgid "Secure Backup"
msgstr ""

#: patterns/database-section.php:1239
msgid "Ultimate Backup"
msgstr ""

#: patterns/faq-section.php
msgctxt "Pattern title"
msgid "FAQ's Section"
msgstr ""

#: patterns/faq-section.php:15
msgid "faq's"
msgstr ""

#: patterns/faq-section.php:19
#: patterns/faq-section.php:23
msgid "frequently asked question"
msgstr ""

#: patterns/faq-section.php:30
msgid "What is a cloud database?"
msgstr ""

#: patterns/faq-section.php:31
msgid "A cloud database is a database service hosted on cloud infrastructure that allows businesses to store, manage, and access data securely from anywhere while benefiting from scalability and high availability."
msgstr ""

#: patterns/faq-section.php:36
msgid "How secure is your database platform?"
msgstr ""

#: patterns/faq-section.php:37
msgid "Our database platform uses advanced encryption, role-based access controls, regular security updates, and continuous monitoring to protect your data from unauthorized access and cyber threats."
msgstr ""

#: patterns/faq-section.php:42
msgid "Do you provide automated database backups?"
msgstr ""

#: patterns/faq-section.php:43
msgid "Yes, we offer automated backup solutions that regularly save your data and enable quick recovery in case of accidental deletion, system failures, or disasters."
msgstr ""

#: patterns/faq-section.php:48
msgid "Can your services scale with business growth?"
msgstr ""

#: patterns/faq-section.php:49
msgid "Absolutely. Our database solutions are designed to scale seamlessly, allowing you to increase storage, processing power, and resources as your business requirements grow."
msgstr ""

#: patterns/faq-section.php:54
msgid "What types of databases do you support?"
msgstr ""

#: patterns/faq-section.php:55
msgid "We support a wide range of database technologies, including relational databases, NoSQL databases, cloud-native databases, and enterprise-grade data management systems."
msgstr ""

#: patterns/faq-section.php:62
msgid "How do you ensure high database performance?"
msgstr ""

#: patterns/faq-section.php:63
msgid "We optimize database performance through indexing, query tuning, load balancing, resource monitoring, and regular maintenance to ensure fast and reliable access to data."
msgstr ""

#: patterns/faq-section.php:68
msgid "What is database replication and why is it important?"
msgstr ""

#: patterns/faq-section.php:69
msgid "Database replication creates copies of your data across multiple servers, improving availability, reducing downtime, and ensuring business continuity in case of hardware failures."
msgstr ""

#: patterns/faq-section.php:74
msgid "Can you help migrate my existing database?"
msgstr ""

#: patterns/faq-section.php:75
msgid "Yes, our experts provide secure and efficient database migration services, ensuring minimal downtime and data integrity throughout the transition process."
msgstr ""

#: patterns/faq-section.php:80
msgid "How quickly can data be restored from a backup?"
msgstr ""

#: patterns/faq-section.php:81
msgid "Data restoration time depends on the size and complexity of the database, but our recovery solutions are designed to restore critical business data as quickly as possible."
msgstr ""

#: patterns/faq-section.php:86
msgid "Do you offer 24/7 database monitoring and support?"
msgstr ""

#: patterns/faq-section.php:87
msgid "Yes, we provide round-the-clock monitoring and technical support to detect issues proactively, maintain optimal performance, and ensure uninterrupted database operations."
msgstr ""

#: patterns/feature-post-column.php
msgctxt "Pattern title"
msgid "Feature Post Column"
msgstr ""

#: patterns/feature-post-column.php:50
msgid "Popular News"
msgstr ""

#: patterns/feature-post-column.php:105
msgid ""
"Life Is Either A Daring Adventure Or Nothing At\n"
"\t\t\t\t\t\t\tAll"
msgstr ""

#: patterns/feature-post-column.php:155
msgid "Recent News"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:19
msgid "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown prmulish took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/footer-default.php:37
msgid "useful links"
msgstr ""

#: patterns/footer-default.php:44
msgid "home"
msgstr ""

#: patterns/footer-default.php:52
msgid "Facilities"
msgstr ""

#: patterns/footer-default.php:56
msgid "Blogs"
msgstr ""

#: patterns/footer-default.php:60
msgid "Service"
msgstr ""

#: patterns/footer-default.php:68
msgid "Supports"
msgstr ""

#: patterns/footer-default.php:72
msgid "Term"
msgstr ""

#: patterns/footer-default.php:72
msgid "Condition"
msgstr ""

#: patterns/footer-default.php:76
msgid "Privacy Policy"
msgstr ""

#: patterns/footer-default.php:80
msgid "Contact Us"
msgstr ""

#: patterns/footer-default.php:84
msgid "404"
msgstr ""

#: patterns/footer-default.php:93
msgid "services"
msgstr ""

#: patterns/footer-default.php:121
msgid "contact information"
msgstr ""

#: patterns/footer-default.php:126
msgid "+1234567890"
msgstr ""

#: patterns/footer-default.php:130
msgid "database@example.com"
msgstr ""

#: patterns/footer-default.php:134
msgid "123 Fairway Lane Golftown, Golfshire 56789 United States"
msgstr ""

#: patterns/footer-default.php:144
msgid "Database Agency Theme"
msgstr ""

#: patterns/footer-default.php:144
msgid " By Buywptemplates"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Header Default"
msgstr ""

#: patterns/header-default.php:18
msgid "\"Unbelievable Deal: Get 70% OFF on Select Items - Limited Time Offer!\""
msgstr ""

#: patterns/header-default.php:54
msgid "Login"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "Hidden 404"
msgstr ""

#: patterns/hidden-404.php:17
msgid "Page Not Found"
msgstr ""

#: patterns/hidden-404.php:21
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/home-banner.php
msgctxt "Pattern title"
msgid "Home Banner"
msgstr ""

#: patterns/home-banner.php:27
msgid "Enterprise Database Solutions"
msgstr ""

#: patterns/home-banner.php:31
msgid "Secure, Reliable"
msgstr ""

#: patterns/home-banner.php:31
msgid "High Speed Database"
msgstr ""

#: patterns/home-banner.php:31
msgid "Infrastructure"
msgstr ""

#: patterns/home-banner.php:35
msgid "Powering modern businesses with scalable, high-performance database systems designed for"
msgstr ""

#: patterns/home-banner.php:35
msgid "security, efficiency, and real-time data access."
msgstr ""

#: patterns/home-banner.php:40
msgid "Start Free Trial"
msgstr ""

#: patterns/home-banner.php:57
msgid "Free"
msgstr ""

#: patterns/home-banner.php:61
msgid "Website Database"
msgstr ""

#: patterns/home-banner.php:79
msgid "24/7"
msgstr ""

#: patterns/home-banner.php:83
msgid "Customer Support"
msgstr ""

#: patterns/news-section.php
msgctxt "Pattern title"
msgid "News Section"
msgstr ""

#: patterns/news-section.php:15
#: patterns/news-section.php:23
msgid "news"
msgstr ""

#: patterns/news-section.php:15
#: patterns/news-section.php:19
#: patterns/news-section.php:23
msgid "blogs"
msgstr ""

#: patterns/news-section.php:19
msgid "our latest news"
msgstr ""

#: patterns/post-content-1.php
msgctxt "Pattern title"
msgid "Post Content 1"
msgstr ""

#: patterns/post-listing-four-column.php
msgctxt "Pattern title"
msgid "Post Listing Four Column"
msgstr ""

#: patterns/post-listing-single-column.php
msgctxt "Pattern title"
msgid "Post Listing Single Column"
msgstr ""

#: patterns/post-listing-three-column.php
msgctxt "Pattern title"
msgid "Post Listing Three Column"
msgstr ""

#: patterns/post-listing-two-column.php
msgctxt "Pattern title"
msgid "Post Listing Two Column"
msgstr ""

#: patterns/primary-sidebar.php
#: patterns/search.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:15
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:23
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:39
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:47
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:55
msgid "Social Media"
msgstr ""

#: patterns/product-sidebar.php
msgctxt "Pattern title"
msgid "Product Sidebar"
msgstr ""

#: patterns/product-sidebar.php:15
msgid "Filter by price"
msgstr ""

#: patterns/product-sidebar.php:25
msgid "Categories"
msgstr ""

#: patterns/product-sidebar.php:33
msgid "Active filters"
msgstr ""

#: patterns/product-sidebar.php:43
msgid "Filter by stock status"
msgstr ""

#: patterns/product-sidebar.php:53
msgid "Filter by attribute"
msgstr ""

#: patterns/product-sidebar.php:63
msgid "Filter by rating"
msgstr ""

#: patterns/search.php:45
msgid " No results found"
msgstr ""

#: patterns/search.php:49
msgid " We could not find any posts matching your search. Try different keywords"
msgstr ""

#: patterns/shop-title-cover.php
msgctxt "Pattern title"
msgid "Shop Title Cover"
msgstr ""

#: patterns/shop-title-cover.php:15
msgid "Shop"
msgstr ""

#: patterns/theme-button.php
msgctxt "Pattern title"
msgid "Theme Button"
msgstr ""

#: patterns/theme-button.php:14
msgid "READ MORE"
msgstr ""

#: styles/blue-midnight.json
msgctxt "Style variation name"
msgid "Blue Midnight"
msgstr ""

#: styles/blue-midnight.json
#: styles/crimson-graphite.json
#: styles/emerald-charcoal.json
#: styles/gold-black.json
#: styles/orange-coffee.json
#: styles/purple-indigo.json
#: styles/teal-navy.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/blue-midnight.json
#: styles/crimson-graphite.json
#: styles/emerald-charcoal.json
#: styles/gold-black.json
#: styles/orange-coffee.json
#: styles/purple-indigo.json
#: styles/teal-navy.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/blue-midnight.json
#: styles/crimson-graphite.json
#: styles/emerald-charcoal.json
#: styles/gold-black.json
#: styles/orange-coffee.json
#: styles/purple-indigo.json
#: styles/teal-navy.json
#: theme.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: styles/blue-midnight.json
#: styles/crimson-graphite.json
#: styles/emerald-charcoal.json
#: styles/gold-black.json
#: styles/orange-coffee.json
#: styles/purple-indigo.json
#: styles/teal-navy.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/blue-midnight.json
#: styles/crimson-graphite.json
#: styles/emerald-charcoal.json
#: styles/gold-black.json
#: styles/orange-coffee.json
#: styles/purple-indigo.json
#: styles/teal-navy.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/crimson-graphite.json
msgctxt "Style variation name"
msgid "Crimson Graphite"
msgstr ""

#: styles/emerald-charcoal.json
msgctxt "Style variation name"
msgid "Emerald Charcoal"
msgstr ""

#: styles/gold-black.json
msgctxt "Style variation name"
msgid "Gold Black"
msgstr ""

#: styles/orange-coffee.json
msgctxt "Style variation name"
msgid "Orange Coffee"
msgstr ""

#: styles/purple-indigo.json
msgctxt "Style variation name"
msgid "Purple Indigo"
msgstr ""

#: styles/teal-navy.json
msgctxt "Style variation name"
msgid "Teal Navy"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background to Secondary dark background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary background dark to Secondary  background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Secondary Dark"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Quaternary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "White"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Black"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Light"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Button Color Hover"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "1"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "3"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "4"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "5"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "6"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "7"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Kumbh Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Josefin Sans"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large (Recent Post Title)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""
